Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 2.2.RC1
    • Component/s: None
    • Labels:
      None

      Activity

      Hide
      arjen.poutsma Arjen Poutsma added a comment -

      Unfortunately, supporting both JDK 1.7 and 1.8 in the same build seems impossible, due to deep changed in JDK 1.8. So we're supporting JDK 1.8 only.

      Show
      arjen.poutsma Arjen Poutsma added a comment - Unfortunately, supporting both JDK 1.7 and 1.8 in the same build seems impossible, due to deep changed in JDK 1.8. So we're supporting JDK 1.8 only.

        People

        • Assignee:
          arjen.poutsma Arjen Poutsma
          Reporter:
          arjen.poutsma Arjen Poutsma
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: